body
{
	font-size: 90%;
	margin: 0 auto;
	padding: 0;
	font-family: serif,Georgia ;
	color: #003300;
	background-color: #ffffff;
}

#container
{
	margin: 0px auto;
	padding: 20px 20px;
	width: 820px;
	background-color: #ffffff;
	text-align: left;
}

#header
{
	margin:0;
	padding: 0;
	line-height:1;
	height: 240px;
	background:url(4-4.png) no-repeat;
	background-position: 20px 0px; 
}

.sitename
{
	float:left;
	color: #4C6F0F;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 40px 0px 220px;
}

.sitename2
{
	color: #4C6F0F;
}

.sitename21
{
	color: #4C6F0F;
	text-align:center;
	font-size: 1.1em;
	FONT-WEIGHT: bold;
	
	padding: 0px 0px 10px 0px;
}

.sitename22
{
	text-align:justify;
	color: #333300;
	font-size: 1.1em;
	font-style: italic;
	margin: 0px 0px 0 0px;
	padding: 0px 0px 0px 0px;
}

.spb
{
	COLOR: rgb(0,0,153);
	font-size:17px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: courier;
	TEXT-DECORATION: underline;
	padding: 10px 0px 10px 0px;
}

.itd
{
	COLOR: rgb(102,102,102);
	font-size:60px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding: 0px 0px 0px 0px;
}

.adres
{
	padding: 0px 0px 0px 0px;
	COLOR: rgb(0,0,102);
	font-size:14px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

#dateline
{
	border-bottom: 2px solid #9FBA0F;
	font-size: 1px;
	clear:both;
}

#leftcol
{
	clear: both;
	float: left;
	margin: 0 10px 0 0px;
	padding: 4px;
	width: 170px;
	border-right: 1px dotted #4c6f0f;
	background-color: #ffffff;
}

#leftcol ul
{
/*	FONT-FAMILY: sans-serif;
*/	font-weight:bold;
	font-size: 1.5em;
	color:#006633;
	line-height: 90%;
	margin: 0;
	padding: 5px 20px 5px 0px;
	list-style: none;	
	font-style: italic;
	text-decoration: none;
}

#leftcol li
{
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:normal;
	border-bottom: 1px dotted #4c6f0f;
}

#leftcol li a
{
	color: #0F0F0C;
	text-decoration: underline;
}

#leftcol li a:hover
{
	color: #DF3400;
	text-decoration: none;
}

#leftcol img
{
	float: left;
	background-color: #ffffff;
	border: 1px solid #4C6F0F;
	padding: 2px;
	margin: 0 5px 5px 0;
}

.menu
{
	font-size: 0.8em;
	padding-left:20px; 
	line-height: 1em;}

#main
{
	margin: 0 0 0 220px;
	padding: 0;
	color: #0F0F0C;
	font-size: 1.1em;
/*	line-height: 1.3em;
*/	text-align: justify;
}

#main a
{
	color: #DF3400;
	text-decoration: underline;
}

#main a:hover
{
	color: #4C6F0F;
	clear:both;

}

#main h1
{
	font-size: 3em;
}

#main h2
{
	font-size: 1.7em;
}

#main h3
{
	font-size: 1.5em;
}

#uroki li
{
	padding: 3px 0;
}

#footer
{
	border-top: 2px solid #cccccc;
	margin: 30px 0 0 0;
	padding: 10px;
	clear: both;
	color: #a0a0a0;
	font-size: 1em;
	text-align: center;
}

#footer a
{
	color: #a0a0a0;
	text-decoration: none;
}

#footer a:hover
{
	color: #606060;
}
